#more {
display:none;
}
.XxTye {
    padding-top:10px;
    padding-left:20px;
    padding-right:20px;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: center;
    border-bottom: 1px solid rgb(238, 238, 238);
    width: 93%;
    overflow: scroll hidden;
    margin: 0px;
    padding-bottom:5px;
}
.hsfnuY {
    display: flex;
    flex-direction: column;
    -webkit-box-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    align-items: center;
    list-style: none;
    margin-bottom: -1px;
    cursor: pointer;
    position: relative;
    width: 120px;
    height: 45px;
}
.hsfnuY .group__date {
    width: 100%;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    list-style: none;
}
.hsfnuY .group__day span {
    font-size: 8px;
    line-height: 10px;
}
.hsfnuY .group__date span {
    padding: 0px 3px;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    text-transform:uppercase;
}
.button_schedule_date {
    font-size:10px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px 16px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #000;
    background-color: #fff;
    outline: none;
    cursor: pointer;
}
.button_schedule_date:hover, .button_schedule_date:focus, .AddBg {
    background: var(--first-color-plunk-text);
    color: #fff;
    text-shadow: none;
    border: 1px solid var(--first-color-plunk-text);
}
.button_schedule_date_off {
    font-size:10px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px 16px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    color: #fff;
    background-color: #ccc;
    outline: none;
    cursor: pointer;
}
.button_schedule {
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px 16px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    color: #1c1d1d;
    background-color: #fff;
    outline: none;
    cursor: pointer;
}
.button_schedule:hover, .button_schedule:focus {
    background: var(--first-color-plunk-text);
    color: #fff;
    text-shadow: none;
    border: 1px solid var(--first-color-plunk-text);
}
.button_schedule_off {
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 5px 16px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    color: #fff;
    background-color: #ccc;
    outline: none;
}
.img-cinema {
vertical-align:middle;width:60px;float:left;margin-top:5px;margin-right:10px;
}
@media only screen
and (min-width : 290px)
and (max-width : 959px) {
.img-cinema {
width:50px;margin-top:0px;
}
}
